.logo a{
  font-size: 20px;
  font-weight: 500;
  /* color: #58342f; */
  color: #171717;
  text-decoration: none;
  /* text-shadow: 0px 0px 9px #ffd6ab; */
}

.head-login a{      
    /* background-color: #fc705d; */
    /* padding: 14px 10px; */
    border-radius: 50%;
    margin: 0 0 0 20px;
}
.head-login img{vertical-align: middle;}
/*  */

/* menu  */
.nav-container {
  display: flex;
  width: 90%;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0;
  max-width: 1200px;
  margin: 0 auto;
      z-index: 9;
    position: relative;
}
nav {
  /* position: relative; */
      display: flex;
    align-items: center;
}

.nav-links {
  list-style: none;
  display: flex;
  gap: 20px;
}

.nav-links li a {
  text-decoration: none;
  color: #171717;
  font-weight: 500;
  transition: color 0.3s ease;
}

.nav-links li a:hover {
  color: #4e4e4e;
}

/* Хамбургер меню */
.hamburger {
  display: none;
  flex-direction: column;
  cursor: pointer;
  gap: 6px;
}


@media (max-width: 768px) {

  .nav-links {
    position: absolute;
        top: 70px;
        right: 0;
        background-color: #f7f7f7;
        backdrop-filter: blur(10px);
        flex-direction: column;
        align-items: flex-end;
        padding: 30px;
        gap: 15px;
    display: none;
            z-index: 9;
        border-radius: 10px;
        box-shadow: 0 8px 15px hsl(0deg 0% 40.16% / 50%);
  }

  .nav-links.show {
    display: flex;
    width: 100%;
    animation: slideDown 0.3s ease;
    align-items: flex-start;
  }

 .hamburger {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 6px;
  cursor: pointer;
  width: 30px;
  height: 24px;
  z-index: 10;
  transition: transform 0.3s ease;
}

.hamburger span {
  display: block;
  height: 3px;
  width: 100%;
  background: #000;
  border-radius: 2px;
  transition: all 0.3s ease;
  transform-origin: center;
}

/* Хамбургер → X */
.hamburger.active span:nth-child(1) {
  transform: rotate(45deg) translate(5px, 5px);
}

.hamburger.active span:nth-child(2) {
  opacity: 0;
}

.hamburger.active span:nth-child(3) {
  transform: rotate(-45deg) translate(6px, -6px);
}

  .nav-links li a {
           color: #333;
        font-size: 16px;
  }

}

/* Анимация */
@keyframes slideDown {
  from {
    opacity: 0;
    transform: translateY(-10px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}